uuid:
  -
    value: da63c6b4-e728-4eb4-adbb-cb153029aa8c
langcode:
  -
    value: en
type:
  -
    target_id: listing_page_block
    target_type: block_content_type
    target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
revision_created:
  -
    value: '2019-10-31T16:06:23+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log: {  }
status:
  -
    value: true
info:
  -
    value: 'Magazino Latest/Promoted - EN'
changed:
  -
    value: '2019-11-01T08:52:55+00:00'
    format: 'Y-m-d\TH:i:sP'
reusable:
  -
    value: true
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: '| Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/batch'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-31T16:06:23+00:00'
    format: 'Y-m-d\TH:i:sP'
field_blog_posts_bloggers_text: {  }
field_blog_posts_bloggers_title: {  }
field_entityqueue_reference:
  -
    target_type: entity_subqueue
    target_uuid: 6f49cba5-db86-4a73-9370-a47c03754a4a
field_latest_data_view_reference:
  -
    target_id: latest_data
    display_id: magazino_latest
    argument: null
    title: '0'
    data: null
    target_type: view
    target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
field_latest_text:
  -
    value: "<p>EN -&nbsp;Latest Articles Teaser</p>\r\n"
    format: basic_html
    processed: "<p>EN -\_Latest Articles Teaser</p>\n"
field_latest_title:
  -
    value: 'EN - Latest Articles'
field_promoted_text:
  -
    value: "<p>EN -&nbsp;Promoted Articles Teaser</p>\r\n"
    format: basic_html
    processed: "<p>EN -\_Promoted Articles Teaser</p>\n"
field_promoted_title:
  -
    value: 'EN - Promoted Articles'
_content_sync:
  entity_type: block_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    entity_subqueue:
      - entity_subqueue.magazino_promoted.6f49cba5-db86-4a73-9370-a47c03754a4a
_translations:
  el:
    uuid:
      -
        value: da63c6b4-e728-4eb4-adbb-cb153029aa8c
    langcode:
      -
        value: el
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:06:23+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Magazino Latest/Promoted - GR'
    changed:
      -
        value: '2019-11-01T08:52:55+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:22:42+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 6f49cba5-db86-4a73-9370-a47c03754a4a
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: magazino_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>GR -&nbsp;Latest Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>GR -\_Latest Articles Teaser</p>\n"
    field_latest_title:
      -
        value: 'GR - Latest Articles'
    field_promoted_text:
      -
        value: "<p>GR -&nbsp;Promoted Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>GR -\_Promoted Articles Teaser</p>\n"
    field_promoted_title:
      -
        value: 'GR - Promoted Articles'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.magazino_promoted.6f49cba5-db86-4a73-9370-a47c03754a4a
  de:
    uuid:
      -
        value: da63c6b4-e728-4eb4-adbb-cb153029aa8c
    langcode:
      -
        value: de
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:06:23+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Magazino Latest/Promoted - DE'
    changed:
      -
        value: '2019-11-01T08:52:55+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:23:40+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 6f49cba5-db86-4a73-9370-a47c03754a4a
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: magazino_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>DE -&nbsp;Latest Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>DE -\_Latest Articles Teaser</p>\n"
    field_latest_title:
      -
        value: 'DE - Latest Articles'
    field_promoted_text:
      -
        value: "<p>DE -&nbsp;Promoted Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>DE -\_Promoted Articles Teaser</p>\n"
    field_promoted_title:
      -
        value: 'DE - Promoted Articles'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.magazino_promoted.6f49cba5-db86-4a73-9370-a47c03754a4a
  ru:
    uuid:
      -
        value: da63c6b4-e728-4eb4-adbb-cb153029aa8c
    langcode:
      -
        value: ru
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:06:23+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Magazino Latest/Promoted - RU'
    changed:
      -
        value: '2019-11-01T08:52:55+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:23:45+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 6f49cba5-db86-4a73-9370-a47c03754a4a
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: magazino_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>RU -&nbsp;Latest Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>RU -\_Latest Articles Teaser</p>\n"
    field_latest_title:
      -
        value: 'RU - Latest Articles'
    field_promoted_text:
      -
        value: "<p>RU -&nbsp;Promoted Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>RU -\_Promoted Articles Teaser</p>\n"
    field_promoted_title:
      -
        value: 'RU - Promoted Articles'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.magazino_promoted.6f49cba5-db86-4a73-9370-a47c03754a4a
  it:
    uuid:
      -
        value: da63c6b4-e728-4eb4-adbb-cb153029aa8c
    langcode:
      -
        value: it
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:06:23+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Magazino Latest/Promoted - IT'
    changed:
      -
        value: '2019-11-01T08:52:55+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:23:50+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 6f49cba5-db86-4a73-9370-a47c03754a4a
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: magazino_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>IT -&nbsp;Latest Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>IT -\_Latest Articles Teaser</p>\n"
    field_latest_title:
      -
        value: 'IT - Latest Articles'
    field_promoted_text:
      -
        value: "<p>IT -&nbsp;Promoted Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>IT -\_Promoted Articles Teaser</p>\n"
    field_promoted_title:
      -
        value: 'IT - Promoted Articles'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.magazino_promoted.6f49cba5-db86-4a73-9370-a47c03754a4a
  fr:
    uuid:
      -
        value: da63c6b4-e728-4eb4-adbb-cb153029aa8c
    langcode:
      -
        value: fr
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:06:23+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Magazino Latest/Promoted - FR'
    changed:
      -
        value: '2019-11-01T08:52:55+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:23:55+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 6f49cba5-db86-4a73-9370-a47c03754a4a
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: magazino_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>FR -&nbsp;Latest Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>FR -\_Latest Articles Teaser</p>\n"
    field_latest_title:
      -
        value: 'FR - Latest Articles'
    field_promoted_text:
      -
        value: "<p>FR -&nbsp;Promoted Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>FR -\_Promoted Articles Teaser</p>\n"
    field_promoted_title:
      -
        value: 'FR - Promoted Articles'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.magazino_promoted.6f49cba5-db86-4a73-9370-a47c03754a4a
  tr:
    uuid:
      -
        value: da63c6b4-e728-4eb4-adbb-cb153029aa8c
    langcode:
      -
        value: tr
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:06:23+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Magazino Latest/Promoted - TU'
    changed:
      -
        value: '2019-11-01T08:52:55+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:24:01+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 6f49cba5-db86-4a73-9370-a47c03754a4a
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: magazino_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>TU -&nbsp;Latest Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>TU -\_Latest Articles Teaser</p>\n"
    field_latest_title:
      -
        value: 'TU - Latest Articles'
    field_promoted_text:
      -
        value: "<p>TU -&nbsp;Promoted Articles Teaser</p>\r\n"
        format: basic_html
        processed: "<p>TU -\_Promoted Articles Teaser</p>\n"
    field_promoted_title:
      -
        value: 'TU - Promoted Articles'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.magazino_promoted.6f49cba5-db86-4a73-9370-a47c03754a4a
